[[<-,argo-method {oce} | R Documentation

## Change something within an argo object

### Description

In addition to the usual insertion of elements by name, note that e.g. `pitch` gets stored into `pitchSlow`.

### Usage

    ## S4 replacement method for signature 'argo'
    x[[i, j]] <- value

### Arguments

`x` | An argo object, i.e. one inheriting from `argo-class`.
`i` | The item to insert
`j` | Optional additional information on the `i` item.
`value` | The value recoverd from `x`.
`...` | Optional additional information (ignored).

[Package oce version 0.9-18 Index]